Bug 7884 - Please, build a new version
: Please, build a new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/logjam)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-06 14:46 by
Modified: 2005-12-13 00:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-06 14:46:49
The latest release is 4.5.1, released 24 Aug 2005
------- Comment #1 From 2005-09-26 13:27:43 -------
Maintainer changed
new version in sisyphus